<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">
    <author>Niklge</author>
    <version>1.0.0.0</version>
	<multiplayer supported="true" />
    <title>
        <en>MX 100</en>
        <de>MX 100</de>
    </title>
    <description>
       <en>
<![CDATA[Stoll Frontloader FZ30/ FZ60
Power:130HP/150HP

Price: 5.400$/ 8.000$]]>
</en>
<de>
<![CDATA[Stoll Frontlader FZ30/ FZ60
Leistung:130PS/150PS

Preis: 5.400 €/ 8.000 €]]>
</de>
    </description>
    <iconFilename>icon_StollFrontladerPack.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="stollFrontLoaderFZ.xml"/>
		<storeItem xmlFilename="stollFrontLoaderFZ60.xml"/>
    </storeItems>
</modDesc>
